agent_id: payment-chaser
model: claude-sonnet-4-6
squad: revenue-and-sales
thread_type: C-Thread
purpose: Automated payment follow-up sequences; SMS, email and voice escalation for overdue accounts
status: ready
created: 2026-02-24
